---
name: "My First Post"
date: "2021-09-10"
hero_image: "./bOvf94dPRxWu0u3QsPjF_tree.jpg"
hero_image_alt: "A lone tree in an empty field"
hero_image_credit_text: "Johann Siemens"
hero_image_credit_link: "https://unsplash.com/photos/EPy0gBJzzZU"
---

Hello, and welcome to my blog! Everything starts somewhere, and this starts here. I'm going to use this as a space to post _frequent_, _detailed_ posts.

See you in the next post!
